## libzeemote-conf 1.0.1-maemo1

=== Makefile ===
#
# Copyright (C) 2009 Till Harbaum <till@harbaum.org>.
#
# This file is part of zeemote-conf.
#
# zeemote-conf is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# zeemote-conf is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with zeemote-conf.  If not, see <http://www.gnu.org/licenses/>.
#

all:
	cd lib && make
	cd src && make	
	cd data && make

install:
	cd lib && make install
	cd src && make install
	cd data && make install

clean:
	cd lib && make clean
	cd src && make clean
	cd data && make clean
