## libzeemote-conf 1.0-maemo1

=== debian/changelog ===
libzeemote-conf (1.0-maemo1) unstable; urgency=low

  * Initial release

 -- Till Harbaum <Till@Harbaum.org>  Mon, 4 May 2007 19:35:42 +0100
