=== debian/control ===
Source: libzeemote-conf
Section: user/games
Priority: extra
Maintainer: Till Harbaum <Till@Harbaum.org>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libzeemote-dev, libhildon1-dev, libosso-dev, libgconf2-dev, libbluetooth2-dev | libbluetooth3-dev
Standards-Version: 3.7.2

Package: libzeemote-conf
Architecture: any
Depends: ${shlibs:Depends}
Description: Control panel for Zeemote
  This control panel allows you to configure and test
  your zeemote bluetooth joysticks.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaEAYAAAD52pCNAAAABmJLR0T/////
 //8JWPfcAAAACXBIWXMAAAKAAAACgAFbTV9wAAAACXZwQWcAAAAaAAAAGgAH
 smYvAAAFb0lEQVRYw9WYe0zTVxTHT8ERROojg1njY8EEBEXrlImOsHshYDCR
 MWGL4sw0izNxSWeiCX8t3mucf2jEqMmIjyxjmVNnMDpZ4mPT3+10Pqal0FJK
 mwiIZuVhwbQ8S+nZH7/+aig2UFfFnX++TXpz7vncx7nn/ODhsavkKlktFMU8
 H/MxFUdERAR4Y9UfZ9tZIxpxKQz90Id9OBmiEmpTRapopO3Jm/Sb9KeIkRWo
 ClRX0FRcCZWwBXyJHvBADEyUtbTdgBuQC0o8xltynNc2ZOmz9H+R9uQ6qAMt
 YD5y5CoeIG5o28P2sN28t01FVdQneWcDACDWbkjgCbyTWVMOs8NsB3960IpW
 TIXBTjdzs/iwd3Lgt2f4DKeB4kdR4+YyXsb3M4OuiBfxi8ygi4VY6Efnvige
 xYeZ54kcT8O9DJpB70uPBq5L16VcGux/1IQG3SKxSNQTRPD/K2tfvqwtLbKa
 96RDOpjRoKNAQULj5o2wEX5GS8YZPIMbQNGa1hJewquYMq7+SiqkgjXgR1Gf
 euR8wdr4rlZoRS3pXduO7fhOyAV7AdBKsVLcIaEch1IloIHMkeo7EJ4fRXu6
 oyEavGjQZdNs+qfU920H62CJY56IwI+HH5xgJ9iX/Nl7UTSKDkvhBhApdVtl
 tX23l+wl34hwjzT0lDjQgRqwaebAHHiMPb/6V6hE1uZf4kW8cBODTgMacKBB
 lySSRBMx6DhwYPhcs0SWuEWajGqu5i4WLkjLVnkeBcTnGJaGpSgaNpD9fDWp
 JmvFrY4CKIDL2Ph7lVQllVCb5gJewI/BedPO7Cx53Jffuc/KrCyVNzvGC6IR
 GuEgzlgzmjH9P6fziL8P5twKVsG2c0/aiwGGE/wgybPoLPqP5IytxVrURmz+
 iDkayOzGbpwOlox5MA8ejQJRAOuPl0IpnEbnahuzsZSIP+ARc9T4+VF2lOl4
 79Sg7PeVP83nltJSeloautFP+kls2Jf9tQENze/FXowD05okSIKm5zsS5wf5
 Yr1YL86SVwUQcSDLrpPsJNvK+weDdsQPotRYbzxQ5/sWYiELResKNajBFdiZ
 lq2TxCQxRJyxjdiIC1570Rr+EfOvuCWjQBSIy8R7bOSdMejku/K6QV4aqObU
 LtgFB9F3dyRI125Zm7rOsXPs04hnr4gDNRkrSSXZLLq+j4EYGAyABI6av8hU
 queJAlIFyEJYz2et0ArzwHGZ6qlekOSuZtpMk0TwOJwqa8M0NVdzNx9cl8fz
 +B986qp1ZB25oE/8O1tki5t0rP5ninYmzIR2mLRlMkyG/rGGj7IxgWq+XpKz
 JMckLTtqFmaxeMyAgs11R9bOFeMb31u3XCwXBuqtTKSJtFOE9Hs7haZQu6AP
 jkhHpB05z1c2aMt86V7iJdHCmlJGy+h+aUCj4iruYxNVfQc0T1b7gzSRJhqI
 e2MraSVzRz3Qo4Ae378mXZPyafuPEwwQpPYHU2AK9KCr8gl7wmaHTDqBHx1z
 TWjCxfD4oxl0Bu2SAg5jZFUatp4MeccMuukwHboxlDbci+fx3M2CG76h+S8H
 VDtrFV1Fb0vDxR7mYW+FBvKkudGN8XDXWSgKxSXS7O8wTWuWwlIwYs22QiiE
 S4HW2pZ5kVwkRWPWYn0/PZWeSm/T4JbctIYjRwaBlnzOQlgIlkCW7P/wxUBK
 cWvOLcdy3Bk6bTcVy0es3lqBFbg98NFCqdFedZodLHIRF1ELZd6GxeWknOwU
 Bt02uo0el5SPJX35KlCBD9v2x0Ec9OIj23lynhQL3wEvejF6/Gn7TbHGBVVQ
 BZ/A4DI72CEF2s9Wq6pVhejt0wqtqKP5XYekQ9LOnP8NUChzbZffybjMREiE
 TvgX1thVBNsfkeAAAAAielRYdFNvZnR3YXJlAAB42isvL9fLzMsuTk4sSNXL
 L0oHADbYBlgQU8pcAAAAAElFTkSuQmCC

Package: libzeemote-conf-dev
Section: libdevel
Architecture: any
Depends: libzeemote-conf (= ${Source-Version})
Description: Development files for control panel for Zeemote
  This control panel allows you to configure and test
  your zeemote bluetooth joysticks.
