## libzeemote-conf 1.0.1-maemo1

=== debian/changelog ===
libzeemote-conf (1.0.1-maemo1) unstable; urgency=low

  * Minor gui adjustments

 -- Till Harbaum <till@harbaum.org>  Fri, 08 May 2009 20:05:42 +0200
