=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: libzeemote-conf
 Architecture: any
 Depends: ${shlibs:Depends}
+Maemo-Display-Name: Zeemote Configuration
 Description: Control panel for Zeemote
   This control panel allows you to configure and test
   your zeemote bluetooth joysticks.
