## libzeemote-conf 1.0.1-maemo2

=== data/Makefile ===
#
# Copyright (C) 2009 Till Harbaum <till@harbaum.org>.
#
# This file is part of zeemote-conf.
#
# zeemote-conf is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# zeemote-conf is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with zeemote-conf.  If not, see <http://www.gnu.org/licenses/>.
#

APP = libzeemote-conf
PREFIX = /usr

all:

install:
	install -d $(DESTDIR)$(PREFIX)/share/applications/hildon-control-panel
	cp $(APP).desktop $(DESTDIR)$(PREFIX)/share/applications/hildon-control-panel
	for s in 40 26; do \
	install -d $(DESTDIR)$(PREFIX)/share/icons/hicolor/$${s}x$${s}/hildon ;\
	install -m 644 $(APP).$$s.png $(DESTDIR)$(PREFIX)/share/icons/hicolor/$${s}x$${s}/hildon/$(APP).png ;\
        done
	install -d $(DESTDIR)$(PREFIX)/share/icons/hicolor/scalable/hildon	
	install -m 644 $(APP).64.png $(DESTDIR)$(PREFIX)/share/icons/hicolor/scalable/hildon/$(APP).png


clean: 
	rm -f *~ *.bak
