=== debian/changelog ===
libzeemote-conf (1.0.1-maemo2) unstable; urgency=low

  * Fremantle installer integration

 -- Till Harbaum <till@harbaum.org>  Thu, 15 Oct 2009 19:56:36 +0200
