=== debian/control ===
Source: libzeemote-conf
Section: user/games
Priority: extra
Maintainer: Till Harbaum <Till@Harbaum.org>
Build-Depends: debhelper (>= 5), sharutils, maemo-version-dev, libgtk2.0-dev, libzeemote-dev, libhildon1-dev, libosso-dev, libgconf2-dev, libbluetooth2-dev | libbluetooth3-dev
Standards-Version: 3.7.2

Package: libzeemote-conf
Architecture: any
Depends: ${shlibs:Depends}
Description: Control panel for Zeemote
  This control panel allows you to configure and test
  your zeemote bluetooth joysticks.
XB-Maemo-Display-Name: Zeemote Control Panel
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/gD+
 AP7rGNSCAAAACXBIWXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAwAAAAMADO
 7oxXAAAKv0lEQVRo3u2Ya3CT15nHf7pLlmT5gm1ZvtvYCINxCCEBB0iABJJQ
 km2ZbGgus+22u93JznTaZdM2vWSm3cxsO539srv9UJrspEk23U3SkG3iNDAh
 sEANhIAxvmLjuy1bsmTdpVd6L6cfbELcOCmlpOSD/zPvaHTOmef9/Z+j85xz
 BEta0pKWtKTrLqPZwpotd5HjNN9olD8m/aKtVd5drNl8iOVrN9xowGszABcB
 HcXlO2804LUZGO3rQcl2U1L1JSoaGj7Sr9PrcLgcOFwlOFxuHC7njTKg+9ie
 pk27aL7j10AQ/+h/Ew8P4sx3AtUYjCtYVlYJFM3HmGGk5wDdbT8m7I98NgwA
 NN+xmxW3PIXZ2gyY5ltjgI+wf5SsNASo5Jfcgtl6K0r2PY68fD/+0ZnPhgEA
 m8OG3VWMp64E32AEKREH4qSTSVRFzI+xsPkLj1Nc8RPC/hdofeYrV00wF78E
 T101kAeAkp1mrHeARDT05xu4WpmtBnZ/7VVsjvt4938a8A2OfuxYT52T/JKt
 eGp3kl+yyejM9a4uLzYXO+1oQnApEBYj08EppkdepuP//5XAeODTNwCwZst2
 1mx+h8D4S4z1vYhv8CixUBqHy4G7poniiq1UendYHc6NN1WVmretqmPHmnpu
 r/Fg1C+sJz3+EP/y+lFePdkxpfS89yXOHDz06RrIK3Kw7YvP1dbV7NnUUE37
 qE/tGhw9LaTUqDnHcXupu9h958oa846mem5fXoEnz4FpHlpRNRRNYDEZFgAp
 msbzpzr5+nNvxJNnjz5I+5GDCO265vyKWnZ/c8PTz2jBZFoIIUQiI4snX3tX
 /PTgSXF62CfSsiIW01goJv7uuVbx+f94WRzsHhbaImN+9X6v4LHvB3DXNF6/
 GbA5zJRUrsFTt4nS2rtMrvxtL/zjQ7aHbvZedYiMovLYs79BJFrJZYi3h6s4
 /fR/Up5nR1Y1RkMxrCYjpS47T7ce54e/an1PtD67lVgodTmG8arfZrYaKSh1
 U1zRQqV3p9GRu8XtLinf0FBl3bF6OVu91VQVuP6kHKiaYCIWYXthnMlgBF06
 xtBslBKnjR+/1capY/+L3pDDA7v2sm/nRlrb+245M9ryCG1v/OLqDXjqqqj0
 fpHSmnvJLbh504oqx91N9Wz1VnNThRunxfRHQ3ycrCYjf9uyjn97/Rgipcfp
 vo+bPEVMhBP8ru0AB3J+hiZ7ePiVBH9967/zz7vu0D80MPYEnSeeJR7WPtlA
 deNtbNj13bz8/F13Ny03fGH9Ku5ZXUee1XLNwB9WTMpiMRr4cksTayp+wnAo
 wtaGShxWE4mMjMNiBV0eaiyLqteRVVRuqy2nrrSofrC44nbi4eOLG8hxmtmy
 559c1fU/eHzHxpx/uHMdFXm5KNr1Wf0ZReXnx85z4Fwf1YV5fG/3JtZVFrO2
 vBhNQEYROG0WPr/rUf7m//SoORJ7HngUSVZBwNracgYrvdsYvPAxBrbseaqi
 senJt/Y9pve6C+maDHFyoI+4JAOQl2Oh0VOIt7QAve5PrwEd4zPsb+tk57p1
 HB6c4KnfHGP/o7sQCPzRJIFokhKXg60N1bR889toQqBpglhaQtE0GooKwGhe
 cTneQgNNm+7zNDQ+cfg7X9bnWS08e6yTI33DdPr8BFMSmqZRbM9hfU05n2uq
 597mWuzmT15G4vIjmM+wisvhQKc3kDSamY7FSWZkLk4F+carh+iV0lSbzfx8
 773k22zIqoqiasiqhqoJUnOFs/SjBoxmHatanvr2X91pdjsd/NfxC7xwugOh
 Cmry8ylzqkTTEsFUml+f7WJiNkKe3caWFWWYDfoFwADaPLQqQNMEmhComqC2
 uIAqp4U3z3cyG4vzjR3rSGSyHOoZorBsGeUuO319Q7zW3see5pWomkAI8UEi
 pkJRmDtQ/oGBKu/ykuLC2/auX8WJgQle7+jDabJQXpRLWb6TVeXL2H+0HavR
 iN1i5djAKN72XmqKXNQW5SKYy/CVZw5Y0+Z2WVUTqJqGJgQ/uv9OeqaD2ExG
 3Ll2IkmJUpeDzqFRZjUFpAxOsxlZXbju4lKG3qkZgKHLbVdSV1SxbWN9JTaj
 kXOjfsaCEaoL89Hr9Hg9hWxvrObmKjd2swm9DkwmE6+d62Y8HCetCDKKQJI1
 0rJKKiuTzMgkM1nikkxCyhJLZ4imJKJJiXg6g9thx240Ek5IxNJZVnuKeaSi
 lMbpWR6uqODulXUL4FUhODnqYyQQhMD4wY/OgDP/pvU15YQSEr3+IO5cJ5om
 0Ovhd/0TvHl+gOlogic/10Ke3ca+V96hc3wKfzRBXMpi1OtRNA1VFSiaijL/
 KSsaijb3G1YUFUXTUFSBpCjodboPDnGqgPvXrOSB5pXA3PnoA3hNcHZimuP9
 I8Rmw710n3xnsUVcVr3MhaxqZKQMeoMBTWh8dctajvaOMjwTJquqtI/5SSsK
 /f5ZQIesqaSzCghxBVTVFi4+VaAKQTSdwReLMxVLEkymyTGb8BYXUF3gwqDT
 oS5SqkOpNOcmAnRO+jnXP5yhu+1bKFllMQNOq82KyWjA4cghPBXk1ko3ICjK
 zSGlyBQ4bLzRMcBAMIwQAj1QYM8hKWXJXgaez7iqCRKZLMFkGl8swVQsQVyS
 iaQlAtEYvmCYUCKFt7yExvJSKvNyKbBbsRgNCAGprMxUPEkomeZSIMiZnksZ
 pePEE3SeePPDBj9sIBaKJnEut7C2rISDFy5yemiSU0OTCCHYvqqGfffcxt79
 r9M/MwtAvbuQ8nwnkZSErGhkFJWolGEyOgccSWeIShLBeJKpUISJYFhLpZIh
 NRa5QGD8t6QTvrPB5se7hyfWe5blW5bluci3W9Hr9GQUhWAswXggpEVCoQFx
 8ew+2o/89g9n6MMGRvqnQ2gCGj1F7FhVz9tdAxTm5CCrKi+e6qTAaePs6BQA
 mWyWr9+9cQ5cVunxh+j1h0hmZYLJFFOhCL7ZCKFoXJMz2V58g+8Q9h9kvP8s
 wckrN6ze0y9LJZW3DHnq7hoqrd2IzVEG2IAogfEewv63ufj+W8RC8cX2mStb
 afMdj2x88LEXf/n3D6KoGsOBCAfO9/LKma65ej5f2zVVxW428q37NrO7aQX+
 2Nw0P/9+F10jE0yGImTT0gjByVNEZg4z1ncQ3+A4n5KuzMBY39vtw5NS54Tf
 WubKxWk18/D6JrZ6a3i3d5DBwCwmg4HG8mLub15Bkd1OIJYkmZE5NjTOia5+
 Eb7YuZ9L53/JzHgvyXgUoYk/g+2qtPAw88DjL27b3PLId+7ZgkE/12XQ67Ga
 DJhNRgw6HYqqkc7KZBSVlKxw9NIYh7r76ezoOsPhl7YTmYlfC8i1yrDgWzre
 OWYp3KuazPYVJYWYDAaEEMiqhpRVSGVlJFlBUQW+WIIjl8Y4PjBMR/+In/Yj
 u5m8NPWXhP+ogWhwVjgLfb0pcW9cEyaryYTZaECnm9tMMorKZDTB+xN+2icD
 tPUP0X1pZIKzhx+i7732vzQ8LHacPtX6kmIw6lo1bX/fpN+2uqqMInsOer0O
 SVaQFIXhmVl6RyaI+qfbuHD8awyc67oR8PBJl/pKr5fGDd9lWdkOqz2nJNdq
 Ji0rxJOpNLHwOaaGn6G77fnLV7vPngGY+xfa7iyktrkWcAMxAuNDzE5Nk5Wy
 NxJ8SUta0pKWdF30e/hPcSOXiNPIAAAAJXRFWHRjcmVhdGUtZGF0ZQAyMDA5
 LTEwLTE0VDIwOjQwOjUwKzAyOjAwqfQhXAAAACV0RVh0bW9kaWZ5LWRhdGUA
 MjAwOS0xMC0xNFQyMDozOTo1NSswMjowMHFTRoYAAAAASUVORK5CYII=
