## libzeemote-conf 1.0.1-maemo3

=== debian/changelog ===
libzeemote-conf (1.0.1-maemo3) unstable; urgency=low

  * Icon size fix

 -- Till Harbaum <till@harbaum.org>  Thu, 15 Oct 2009 20:37:35 +0200
