=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Package: libzeemote-conf
 Architecture: any
 Depends: ${shlibs:Depends}
-Description: Control panel for Zeemote
+Description: Configuration of Bluetooth game controllers
   This control panel allows you to configure and test
-  your zeemote bluetooth joysticks.
+  your zeemote bluetooth game controllers.
 XB-Maemo-Display-Name: Zeemote Control Panel
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/gD+
