## libzeemote-conf 1.0.1-maemo4

=== src/Makefile ===
--- 
+++ 
@@ -19,8 +19,9 @@
 
 APP = zeemote-conf
 PREFIX = /usr
+MAEMO_VERSION_MAJOR = `pkg-config --modversion maemo-version | cut -b1 -`
 PKGS = gtk+-2.0 gconf-2.0 bluez gthread-2.0 hildon-1
-CFLAGS = -DHILDON -I../include `pkg-config --cflags $(PKGS)` -DAPP=\"$(APP)\" -O2
+CFLAGS = -DHILDON -I../include `pkg-config --cflags $(PKGS)` -DMAEMO_VERSION_MAJOR=$(MAEMO_VERSION_MAJOR) -DAPP=\"$(APP)\" -O2
 LDFLAGS = `pkg-config --libs $(PKGS)` -L../lib -lzeemote-conf -lzeemote -pthread 
 OBJS = $(APP).o
