=== debian/changelog ===
libzeemote-conf (1.0.1-maemo4) unstable; urgency=low

  * Re-enabled -dev package creation

 -- Till Harbaum <till@harbaum.org>  Mon, 08 Mar 2010 11:47:34 +0100
