=== debian/control ===
--- 
+++ 
@@ -5,7 +5,16 @@
 Build-Depends: debhelper (>= 5), sharutils, maemo-version-dev, libgtk2.0-dev, libzeemote-dev, libhildon1-dev, libosso-dev, libgconf2-dev, libbluetooth2-dev | libbluetooth3-dev
 Standards-Version: 3.7.2
 
+Package: libzeemote-conf-dev
+Section: libdevel
+Architecture: any
+Depends: libzeemote (= ${Source-Version}), ${shlibs:Depends}, ${misc:Depends}
+Description: Development files for configuration of Bluetooth game controllers
+  This library allows you to access the Bluetooth game controller 
+  configuration from your software.
+
 Package: libzeemote-conf
+Section: user/games
 Architecture: any
 Depends: ${shlibs:Depends}
 Description: Configuration of Bluetooth game controllers
