## libzeemote-conf 1.0.1-maemo5

=== debian/changelog ===
libzeemote-conf (1.0.1-maemo5) unstable; urgency=low

  * Seperated client conf package

 -- Till Harbaum <till@harbaum.org>  Fri, 12 Mar 2010 17:14:31 +0100
