=== debian/control ===
--- 
+++ 
@@ -8,10 +8,17 @@
 Package: libzeemote-conf-dev
 Section: libdevel
 Architecture: any
-Depends: libzeemote (= ${Source-Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libzeemote-conf (= ${Source-Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Development files for configuration of Bluetooth game controllers
-  This library allows you to access the Bluetooth game controller 
-  configuration from your software.
+  Development files required to access the Bluetooth game controller 
+  configuration.
+
+Package: libzeemote-conf-client
+Section: libdevel
+Architecture: any
+Depends: ${shlibs:Depends}
+Description: Client lib to access gconf entries created by libzeemote-conf
+  Library allows you to access the Bluetooth game controller configuration.
 
 Package: libzeemote-conf
 Section: user/games
