## libzeemote-conf 1.0.1-maemo6

=== Makefile ===
--- 
+++ 
@@ -18,6 +18,7 @@
 #
 
 all:
+	cd debian && ./update_icon.sh
 	cd lib && make
 	cd src && make	
 	cd data && make
