=== data/Makefile ===
--- 
+++ 
@@ -30,7 +30,7 @@
 	install -m 644 $(APP).$$s.png $(DESTDIR)$(PREFIX)/share/icons/hicolor/$${s}x$${s}/hildon/$(APP).png ;\
         done
 	install -d $(DESTDIR)$(PREFIX)/share/icons/hicolor/scalable/hildon	
-	install -m 644 $(APP).64.png $(DESTDIR)$(PREFIX)/share/icons/hicolor/scalable/hildon/$(APP).png
+	install -m 644 $(APP).48.png $(DESTDIR)$(PREFIX)/share/icons/hicolor/scalable/hildon/$(APP).png
 
 
 clean:
