=== debian/changelog ===
libzeemote-conf (1.0.1-maemo6) unstable; urgency=low

  * libzeemote-conf-dev now depends on libzeemote-conf-client rather than libzeemote-conf

 -- Till Harbaum <till@harbaum.org>  Fri, 12 Mar 2010 17:25:55 +0100
