=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: libzeemote-conf-dev
 Section: libdevel
 Architecture: any
-Depends: libzeemote-conf (= ${Source-Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libzeemote-conf-client (= ${Source-Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Development files for configuration of Bluetooth game controllers
   Development files required to access the Bluetooth game controller 
   configuration.
