## libzeemote-conf 1.0.1-maemo7

=== debian/changelog ===
libzeemote-conf (1.0.1-maemo7) unstable; urgency=low

  * Added bug tracker link

 -- Till Harbaum <till@harbaum.org>  Mon, 22 Mar 2010 19:38:21 +0100
