=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
 Description: Configuration of Bluetooth game controllers
   This control panel allows you to configure and test
   your zeemote bluetooth game controllers.
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=963
 XB-Maemo-Display-Name: Zeemote Control Panel
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/gD+
